/* For home page */
.cms-index-index .main-inner, .cms-home .main-inner {
    padding: 0 !important;
}

.ma-footer-static-container .footer-static-top {
    background: mone !important;
    padding-top: 0px !important;
}
.product-tabs-content {
	padding: 15px 0 0 0 !important;
}

/* New products slider 
.span6 .price-box .regular-price .price {
    color: #FF0000 !important;
}*/
.product-name a {
    color: #DC3B00 !important;
}
.product-name > a:hover {
	color: #FF0000 !important;
}
.ma-newproductslider-container .flex-direction-nav .flex-prev {
    left: 1px !important;
}
.ma-newproductslider-container .flex-direction-nav .flex-next {
    right: 6px !important;
}

/* on sale product */
.ma-onsaleproductslider-container .flex-direction-nav .flex-next {
    background-position: 100% 0 !important;
    left: none !important;
	right: 1px !important;
}
.ma-onsaleproductslider-container .flex-direction-nav .flex-prev {
    left: 0px !important;
}

/* footer */
.footer-static-bottom .footer-bottom-title {
    padding: 10px 0 5px 0 !important;
}
.footer address {
        text-align: center !important;
}

/* header menu */
div.pt_menu .parentMenu a, div.popup .parentMenu a {
    padding: 18px 10px 10px !important;
}
.itemSubMenu a.level2:hover,
.itemMenu a.level1.nochild:hover{
    background-color: #EE4F24 !important;
}
.header a.logo{
left: 39% !important;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
background: #EE4F24 !important;
}
.navbar-inner{
background-color: 4D4D4D !important;
border-color: #EE4F24 !important;
}
.navbar .btn-navbar:hover { background: #EE4F24 !important;}
.mobilemenu li.active a, .mobilemenu a:hover {
	color: #EE4F24 !important;
}
div.popup{
border-color: #EE4F24 !important;
border-right: 1px solid #EE4F24 ! important;
}
/*search bar*/

.quick-access-contain .form-search input.input-text{
border: 1px solid #EE4F24 !important;
font-family: helveticaLT;
}
/*.btn {
	background-image: linear-gradient(to bottom, #62C462, #51A351) !important;
}*/
.reach-us{
	background : #EE4F24 !important;
	font-family: helveticaLT;
}
.reach-us:hover{
	background : #DC3B00 !important;
}



/* My Dashboard */
.data-table thead th {
    background-color: #747474 !important;
	color: #F7F7F7 !important;
	font-weight: bold !important
}
.data-table .even {
    background: none repeat scroll 0 0 #E4E4E4 !important;
}
.data-table {
    color: #000000 !important;
 }
.dashboard .box .box-title {
    background-color: #747474 !important;
    color: #F7F7F7 !important;
    font-weight: bold !important;
    padding: 4px !important;
}
.dashboard .box .box-title h3, .dashboard .box .box-title h4 {
	color: #F7F7F7 !important;
	text-transform: uppercase;
	font-weight: bold !important;
}
.addresses-list h2 {
    background-color: #747474 !important;
    color: #F7F7F7 !important;
    font-size: 13px !important;
    font-weight: bold !important;
    padding: 3px !important;
    text-transform: uppercase !important;
}
.addresses-list h3 {
    background: none repeat scroll 0 0 #C0C0C0 !important;
    padding: 3px;
}



/* checkout */
button.btn-checkout span, .review-buttons-container .btn-checkout {
    background-color: #54AA54 !important;
}
button.btn-checkout span:hover, .review-buttons-container .btn-checkout:hover {
    background-color: #84D484 !important;
}

/*
.button span:hover {
    background: none repeat scroll 0 0 #B85E2D !important;
}
*/
/* top link 
 .top-link-cart {
    background: url("../images/i_folder-table.gif") no-repeat scroll left center rgba(0, 0, 0, 0) !important;
    display: inline !important;
    padding-left: 22px !important;
    width: auto !important;
}*/

/* price side bar */

dt.price-icon, dt.category-icon {
	background: none !important;
    background-color: #527ACC !important;
    color: #FFFFFF !important;
    font-weight: bold !important;
	text-align: center !important;
	
}
.block-layered-nav dd {
    border: 1px solid #4D4D4D !important;
    padding: 10px !important;
	margin-bottom: 10px !important;
}
.price-font-awsome {
	    font-size: 13px;
}
.block-layered-nav dl  dt {
    background-color: #4D4D4D !important;
    color: #FFFFFF !important;
    font-weight: bold !important;
	text-align: center !important;
}

 
.block-layered-nav .block-content dl dt {
    background-image: none !important;
}
.narrow-by-list dd {
	margin-bottom: 10px;
}

.block-layered-nav dd.last {
    text-align: center !important;
}
.block-layered-nav li a {
    color: #000000 !important;
}
.block-layered-nav li a:hover {
    color: #527ACC !important;
}
.block-layered-nav li {
    color: #000000 !important;
}
/******** Category ************/
#narrow-by-list ol, .block-layered-nav li {
    text-align: left !important;
}
/* wishlist, compare block side bar */
.block.block-list.block-compare, .block.block-cart{
    border: 1px solid #4D4D4D !important;
}

.block-compare .block-title, .block-cart .block-title {
	background-color: #4D4D4D !important;
    color: #FFFFFF !important;
    font-weight: bold !important;
	text-align: center !important;
}
.block-compare .block-title span, .block-cart .block-title span, .block-cart .block-title strong{
    color: #FFFFFF !important;
    font-weight: bold !important;
	font-size: 16px !important;
}

.block.block-wishlist {
    border: 1px solid #4D4D4D !important;
    margin-top: 15px;
}
.block.block-wishlist .block-title  span{
	font-size: 16px;
	color: #FFFFFF;
}
.block.block-wishlist .block-title {
    background: none repeat scroll 0 0 #4D4D4D !important;
	color: #FFFFFF !important;
    font-weight: bold !important;
	font-size: 16px !important;
	text-align:center;
}
.products-grid .item .actions .add-to-links li a:hover, 
.add-to-box-cart .add-to-cart .button.btn-cart:hover span
{ 
	font-weight:bold;
}
.products-grid   { 
	background-color: none !important; 
	color: #000000 !important; 
	font-weight:bold;
}
.add-to-cart-alt button.button span{
	background-color: #008000 !important;
    color: #FFFFFF !important;
}

.product-details a.link-cart {
    background: url(../images/btn-cart.png) 10px 50% no-repeat;
	/*url("../images/btn-cart.png") no-repeat scroll 10px 50% / 19px auto;*/
    border-radius: 5px;
	background-color: #008000;
    color: #FFFFFF;
    font-weight: bold;
    height: 165px;
    line-height: 25px;
    padding: 10px 10px 10px 35px;
    text-transform: capitalize;
}
.product-details a.link-cart:hover{ 
	background-color: #527ACC !important;
    color: #FFFFFF !important;
}
.f-fix.add-to-links .button.btn-cart > span {
    background-color: #008000 !important;
}
/***** listing page for product list sorting***********/
.f-fix .add-to-links .button.btn-cart > span { 
    background-color: #008000 !important;
}
.f-fix .add-to-links .button.btn-cart:hover span {
    color: white;
    background-color: #527ACC !important;
}

button.details-cart:hover span, .add-to-cart-alt button.button:hover span{
	background-color: #527ACC !important;
    color: #FFFFFF !important;
}
/* detail page buttons */
 
 
/*.button.btn-cart > span {
	color: #ffffff !important;
    background-color: #008000;
} */

/*.add-to-box-cart .add-to-cart .btn-cart span:hover {
	background-color: #527ACC !important;
}

 .product-shop .add-to-links button.btn-cart span {
	background-color: #008000 !important;
}*/
/*.add-to-links button.btn-cart:hover span {
    color: #ffffff !important;
    background-color: #527ACC;
}
*/
.product-view .product-shop .availability span, .product-name span {
    font-weight: bold;
    color: green;
}
.product-view .product-shop .availability{
 margin:0 !important;   float: none !important;
}
.availability-only span, .availability-only a {
    border-bottom: 0px dashed #751D02 !important;
	 margin: 10px 0 0 !important;
}
.product-view .product-shop .add-to-links .link-wishlist, .products-list .add-to-links li .link-wishlist {
    background: url("../images/btn-wishlist.png") no-repeat scroll 10px 50% #8E250E !important;
    color: #FFFFFF !important;
    font-weight: bold !important;
}
.product-view .product-shop .add-to-links .link-compare, .products-list .add-to-links li .link-compare {
    background: url("../images/btn-compare.png") no-repeat scroll 10px 50% #FF6837 !important;
	color: #FFFFFF !important;
    font-weight: bold !important;
}
.email-friend a {
    background: url("../images/icon-email.png") no-repeat scroll 10px 50% #AD2068 !important;
    color: #FFFFFF !important;
}
.product-view .product-shop .add-to-links a:hover, .email-friend a:hover { background-color: #527ACC !important; }
.products-list .add-to-links li .link-compare:hover,
.products-list .add-to-links li .link-wishlist:hover { background-color: #527ACC !important;}
/* product detail page reduce spaces */
/* .main-inner {
    padding-top: 28px !important;
}*/
.product-collateral {
    padding-top: 0px !important;
}
.product-essential {
    padding-bottom: 0 !important;
}
.ma-relatedslider-container .flexslider {
    margin: 0 !important;
}
.ma-relatedslider-container .product {
    margin-top: 0px !important;
}
/* additional information tab */
#product-attribute-specs-table .data-table tbody th, .data-table tbody td {
    border-bottom: 0px solid #D5D5D5 !important;
    border-right: 0px solid #D5D5D5 !important;
}
.product-tabs-content h2 {
    margin-bottom: 0 !important;
}
.product-view #review-form .form-list {
    margin-top: 0px !important;
}

/* store locator */
#map_canvas {
    margin-left: 1% !important;
	width: 47% !important;
}
/*.store-list {
    width: 23% !important;
}*/
.first {
    border-top: 0px solid #808080 !important;
}
.order-view-open {
	color: #008000;
	font-size: 15px;
}
#panel {
    float: right !important;
    margin-top: -10px !important;	
	width: 25%;
}


.block .actions {
    text-align: center !important;
}
.block .actions a {
    color: #FF0000 !important;
    font-weight: bold !important;
}

/* Footer Sections*/
 .footer-static-bottom .footer-bottom-content li a:hover{
color: #FFA500 !important;
font-weight: bold;
}
#back-top{
    background: url("../images/arrow-top.png") no-repeat scroll 50% 50% #FFA500 !important;
	border: none !important;
}
#back-top:hover {
    background-color: #EE4F24 !important;
}

/* back link */
.buttons-set .back-link {
    font-weight: bold;
}
.buttons-set .back-link  a{
    color: #FF0000 !important;
}

.ma-header-container {
    background-color: #4D4D4D !important;
}
.footer-container-inner {
 background-color: #686868 !important;
}
.ma-footer{
background: none repeat scroll 0 0 #9B9B9B !important;
}
.quick-access-contain .form-search button.button span{
background: url("../images/icon-search.png") no-repeat scroll 50% 50% #EE4F24 !important;
height: 31px !important;
}
/****price ranging******/
 #search_price{
 border-radius: 0px !important;
 }


/****Footer new letter****/

.fo .block-subscribe label { 
    font-family: helveticaLT;
    font-size: 18px;
    font-weight: bold;
    padding-top: 5px;
	 color: #FFFFFF;
}
.block-subscribe label {
    font-family: helveticaLT;
}

/***********Product compare***************/
#product_comparison  .add-to-links li .link-wishlist {
    background: url("../images/btn-wishlist.png") no-repeat scroll 6px 50% #8E250E;
    border-radius: 5px;
    color: #FFFFFF;
    display: block;
    font-weight: bold; 
    padding: 5px 10px 5px 40px;
	width: 85px;
}
 
.compare-table .add-to-links {
    text-align: center;
}
#product_comparison  p button.btn-cart span {
	color: #FFFFFF;
	background-color: #008000 ;
}
#product_comparison  p button.btn-cart:hover span {
	color: #FFFFFF;
	background-color: #527ACC ;
}

#product_comparison  .add-to-links li .link-wishlist:HOVER {
    background: url("../images/btn-wishlist.png") no-repeat scroll 6px 50% #527ACC;
}

.box-title.box-title > a {
    color: #FFFFFF;
}

.order-review tr td.last, .order-review tr th.last {
    float: right !important;
}

/************check out agreement**********/
#co-shipping-delivery-Date{
		margin: 5px 0 !important;
}
.checkout-agreements .agreement-content{
	height: auto !important;
}
#checkout-shipping-method-load .nav{
	margin-bottom: 10px !important;
}
#checkout-shipping-method-load .shipping-content, .shipping-content-tab{
	margin-bottom: 10px !important;
}

/***** Shopping Card*************/
#shopping-cart-table  .product-name{
	margin: 5px 0 !important;
}
#shopping-cart-table p
{
	 line-height: 2 !important;
}



/****Compare product****/
.compare-table thead th{
	background-color:#FFFFFF !important;
}
.compare-table tbody td.last {
    border-right: 1px solid #CCCCCC !important;
}


/**checkout back link**/
.back-link {
    display: none !important;
}

#s2id_drop_estimate_method {
    margin: 5px 30px !important;
}

/* payment method NAB */
#payment_form_transact {
    margin-top: 10px;
}
/** face book plugin customization */
.fsl.fwb > a {
    color: #FFFFFF;
}
#u_0_4 > a {
    color: #FFFFFF;
    font-weight: bold;
}
.pts.plm > span {
    color: #FFFFFF;
}
a.uiLinkSubtle {
    color: #FFFFFF;
}

/* select 2 dropdown full width 
.select2-container {
     width: 100% !important;
}*/